﻿.full-blog-post-with-ticker-social {
    font-family: Lato, Arial, sans-serif;
    font-size: 16px;
    font-weight: 400;
}

.full-blog-post-with-ticker-social a {
    color: #3a5c8d;
}

.full-blog-post-with-ticker-social .postArticle a,
.full-blog-post-with-ticker-social .postArticle b,
.full-blog-post-with-ticker-social .postArticle strong {
    font-weight: 900;
}

.full-blog-post-with-ticker-social .postArticle {
    font-size: 17px;
}

.full-blog-post-with-ticker-social .featuredContentImage {
    width: 50%;
    float: right;
    padding-left: 25px;
    padding-bottom: 15px;
}

.full-blog-post-with-ticker-social .featuredImageDesc,
.full-blog-post-with-ticker-social .featuredImageAuthor {
    color: #d1d1d1;
}

.full-blog-post-with-ticker-social h2 .subtitle {
    font-size: 85%;
}

.pt15px {
    padding-top: 15px;
}

.pb15px {
    padding-bottom: 15px;
}

.full-blog-post-with-ticker-social .postTitle h1 {
    font-size: 32px;
    font-weight: 900;
    margin-bottom: 5px;
}

.full-blog-post-with-ticker-social .postSummary {
    font-size: 90%;
    font-weight: 700;
    padding-left: 15px;
    padding-top: 0px !important;
}

.full-blog-post-with-ticker-social ul.social {
    list-style: none;
}

.full-blog-post-with-ticker-social ul.social li {
    display: inline;
    padding: 0;
    margin: 0 5px;
}

.full-blog-post-with-ticker-social ul.social li a i {
    color: #FFF;
    text-align: center;
    margin: 0;
    /*margin-left: -5px;*/
    /*line-height:40px;*/
    -webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -o-transition: all 0.8s;
    -ms-transition: all 0.8s;
    transition: all 0.8s;
}

.full-blog-post-with-ticker-social ul.social li a {
    display: inline-block;
    margi: 0 auto;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    width: 35px;
    height: 35px;
    font-size: 15px;
    position: relative;
    background-color: #D3D3D3;
}

.full-blog-post-with-ticker-social .tickers ul {
    list-style: none;
    display: inline;
    padding-left: 0;
}

.full-blog-post-with-ticker-social .tickers ul > li {
    display: inline;
}

.full-blog-post-with-ticker-social .ic-banner {
    padding: 25px 0;
}

.full-blog-post-with-ticker-social .ic-skyscrapper {
    padding: 25px 25px 25px 0;
    margin-left: -80px;
}

.full-blog-post-with-ticker-social .ic-placement {
    padding: 25px 25px 25px 0;
    margin-left: -80px;
    float: left;
}

.featuredContentImage {
    width: 50%;
    float: right;
    padding-left: 25px;
    padding-bottom: 15px;
}

.featuredImageDesc, .featuredImageAuthor {
    color: #d1d1d1;
}

.pb15px {
    padding-bottom: 15px;
}

.full-blog-post-with-ticker-social h2.subtitle {
    color: black;
    margin-top: 0px;
    font-size: 20px;
    margin-bottom: 20px;
    font-weight: 400;
}

.full-blog-post-with-ticker-social .profilePic {
    border-radius: 8px;
    overflow: hidden;
    width: 52px;
    height: 52px;
    float: left;
    text-align: center;
    color: white;
    margin: 2px 10px 0 15px;
}

.full-blog-post-with-ticker-social .profilePic img {
    max-width: 100%;
}

.full-blog-post-with-ticker-social .authorTickers {
    margin: 0 0 0 15px;
}

.full-blog-post-with-ticker-social .author,
.full-blog-post-with-ticker-social .authorTitle,
.full-blog-post-with-ticker-social .publishedDate {
    color: black;
    font-size: 13px;
}

.tickers {
    color: orange;
}

.pt15px {
    padding-top: 15px;
}

.postSummary {
    font-size: 80% !important;
    font-weight: bold;
    padding-left: 15px;
    padding-top: 0px !important;
}

.sfRTFContent h2 {
    font-size: 1.2em;
    color: black;
    text-transform: uppercase;
    padding-top: 20px;
    font-weight: bold;
}

.socialShares {
    width: 32px;
    position: fixed;
    left: 2px;
    top: 40%;
    text-align: center;
    padding: 0;
}

.socialShares img {
    width: 32px;
}

@media (max-width: 1150px) {
    .socialShares {
        width: auto;
        position: relative;
        left: 0;
        top: 0;
        float: right;
        padding: 0 15px;
    }
}

@media (max-width: 720px) {
    .full-blog-post-with-ticker-social .postArticle {
        font-size: 18px;
    }
}
